product-add-to-delivery.name=Delivery
create-delivery-route-list.name =  Route list
create-delivery-route-list.description =  Create a route list
entity-view.name=View
entity-view.description=Open object in view mode
entity-edit.name=Edit
entity-edit.description =  Open the object in the edit mode
entity-contract-create.name =  Create
entity-contract-create.description =  Create a new contract
entity-tripartitecontract-create.name =  Create
entity-tripartitecontract-create.description=Create new trilateral contract
entity-stockorder-create.name =  Create
entity-stockorder-create.description =  Create a new order
entities-delete.name =  Delete
entities-delete.description=Delete selected objects
entity-copyInList.name =  Copy
entity-copyInList.description =  Create an object copy
entity-copy.name =  Copy
entity-copy.description=Copy object
entity-export.name =  Export
entity-export.description=Export object
entity-exportInList.name =  Export
entity-exportInList.description=Export object
bookingFile-exportInList.name =  Export
bookingFile-exportInList.description=Export object
booking-file-export-againList.name=Re-export
booking-file-export-againList.description=Re-export
person-export-againList.name=Re-export
person-export-againList.description=Re-export
organization-export-againList.name=Re-export
organization-export-againList.description=Re-export
exchange-document-export-againList.name =  Re-export
exchange-document-export-againList.description =  Re-export
parser-process.name=Process document
parser-process.description=Process document
stockblank-changestatus.name=Change status
stockblank-changestatus.description=Change stock blank status
stockblank-changelocation.name =  Change location
stockblank-changelocation.description=Change stock blank location
organization-synch-sabre-profiles.name =  Synchronize with Sabre Profiles
organization-synch-sabre-profiles.description=Synchronize to Sabre Profiles
person-synch-sabre-profiles.name =  Synchronize with Sabre Profiles
person-synch-sabre-profiles.description=Synchronize to Sabre Profiles
transaction-addlistaction.name=Add a transaction
transaction-addlistaction.description =  Add the transaction
transaction-editlistaction.name=Edit a transaction
transaction-editlistaction.description =  Edit transaction
person-list-synch-sabre-profiles.name =  Synchronize with Sabre Profiles
person-list-synch-sabre-profiles.description =  Synchronize with Sabre Profiles
organization-list-synch-sabre-profiles.name=Synchronize to Sabre Profiles
organization-list-synch-sabre-profiles.description=Synchronize to Sabre Profiles
organization-list-delete-sabre-profiles.name =  Delete from Sabre Profiles
organization-list-delete-sabre-profiles.description =  Delete from Sabre Profiles
person-list-delete-sabre-profiles.name=Delete from Sabre Profiles
person-list-delete-sabre-profiles.description=Delete from Sabre Profiles
person-list-synch-get-there.name =  Synchronize the list from Get There
person-list-synch-get-there.description =  Synchronize the list from Get There
booking-file-list-apply-rules.name=Apply rules
booking-file-list-apply-rules.description=Apply rules
eticket-quota-list-allocate.name =  Allocate the quota
eticket-quota-list-allocate.description=Distribute the quota
booking-file-list-recalculateFOP.name =  Recalculate FOP
booking-file-list-recalculateFOP.description =  Recalculate FOP
eticket-quota-list-update.name=Update balances
eticket-quota-list-update.description=Update balances data
product-copyInList.name =  Copy
product-copyInList.description=Copy air ticket
product-refuseInList.name =  Refuse
product-refuseInList.description =  Refuse payment
product-unrefuseInList.name =  Cancel refusal
product-unrefuseInList.description =  Cancel payment waiver
product-voidInList.name =  Cancel
product-voidInList.description =  Cancel the service
product-unvoidInList.name=Cancel void
product-unvoidInList.description=Cancel void
product-replace-details.name=Change product details
product-replace-details.description =  Change service details
organization-replace-details.name=Change organization details
organization-replace-details.description=Change organization details
product-itinerary-receipt-list.name=Itinerary receipt
product-itinerary-receipt-list.description =  Itinerary receipt
airProduct-payClientFopInList.name=Pay
airProduct-payClientFopInList.description =  Pay for the service
airProduct-unpayClientFopInList.name =  Cancel payment
airProduct-unpayClientFopInList.description=Cancel payment
product-list-exchange.name=Exchange
product-list-exchange.description =  Perform service exchange
product-list-refund.name =  Return
product-list-refund.description =  Perform the service return
product-add-to-delivery.description =  Include in the delivery
add-rule-tool.name=Add rule
add-rule-tool.description=Add rule
process-exchange-files.name=Process
process-exchange-files.description =  Process exchange files
process-export-document.name =  Process
process-export-document.description=Process documents
product-refund-credit-slip-list.name =  Create a payment slip for a refund
product-refund-credit-slip-list.description =  Create a payment slip for a refund
entity-unarchiveInList.name =  Unarchive
entity-unarchiveInList.description=Extract object
migrate-rules-list.name=Launch Migration
migrate-rules-list.description =  Run rule migration
trash-bin-item-restore-list.name =  Restore
trash-bin-item-restore-list.description =  Restore
finance-documents-create-list.name =  Financial documents
finance-documents-create-list.description =  Create financial documents
finance-documents-correction-create-list.name =  Adjustment financial documents
finance-documents-correction-create-list.description =  Create corrective financial documents
shipment-export-againList.name =  Re-export
shipment-export-againList.description=Re-export
finance-document-export-againList.name =  Re-export
finance-document-export-againList.description=Re-export
delivery-finance-documents-add.name =  Delivery generation
delivery-finance-documents-add.description=Delivery creation
finance-consolidated-documents-create.name=Create consolidated finance document
finance-consolidated-documents-create.description =  Create consolidated financial documents
finance-prepayment-documents-create-list.name=Create prepayment invoices
finance-prepayment-documents-create-list.description =  Create pre-payment invoices
change-organization-balances.name=Change balances
person-list-update-sabre-profiles.name = Update from Sabre Profiles
booking-file-fiscal-list-action.description =  Receipt printing
product-refund-receipt-list.name =  Refund receipt
base-product-list-refund.name = Return
product-refund-receipt-list.description =  Refund receipt
base-product-list-exchange.description = Perform service exchange
booking-file-list-join.description = Join / split orders
base-product-list-refund.description =  Perform the service return
hotel-product-list-refund.description =  Perform the service return
booking-file-fiscal-list-action.name = Receipt printing
booking-file-list-join.name = Join / split orders
person-list-update-sabre-profiles.description =  Update from Sabre Profiles
base-product-list-exchange.name =  Exchange
hotel-product-list-refund.name =  Return
change-organization-balances.description =  Change in the balances
